a.advertising{
	display: block;
	width: 100%;
	height: auto;
}
.advertising img{
	width: 100%;
	height: auto;
}
.wrappers_pad {
	padding: 20px 0;
}
.content_wrap{
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 15px;
}
.page_index860 {
    width: 740px;
	margin-left: 140px;
}
.neiye2{
	padding: 15px 0 0 20px !important;
}
.zx_news dl dd h2 a{
	width: auto !important;
}
#left_side_bar {
	width:110px;
	background:#fff;
	position: absolute;
	top: 30px;
}
#left_side_bar .left_bar_title {
	/*background:url(slogo.png) no-repeat;*/
	width:110px;
	height:25px;
	margin-bottom:15px
}
#left_side_bar ul {
	background-color:#f8f8f8
}
#left_side_bar ul li {
	font-size:16px;
	height:38px;
	line-height:38px;
	text-align:center;
	cursor:pointer
}
#left_side_bar ul li.on {
	background-color:#d8282b;
}
#left_side_bar ul li.on a {
	color:#fff
}
#left_side_bar ul li a {
	display:block;
	height:38px;
	line-height:38px;
	color:#444
}
#left_side_bar ul li a:hover {
	color:#fff;
	background-color:#d8282b;
}
.page_index1000 .page_index860{
width: 530px
}
.l_fixed {
	position:fixed !important;
	top:10px !important;
}
.list_a{
	width: 100%;
	padding: 0;
	display: flex;
	margin-top: 10px;
}
.list_a a{
	width: 32%;
	height: auto;
	margin-right: 20px;
}
.list_a img{
	width: 100% !important;
	height: auto !important;
}
p.more{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 20px 0;
}
p.more a{
	padding-right: 20px;
	background: url(../images/xl.png) right center no-repeat;
}